Bug 1667903 - [abrt] dnfdragora-updater: poll_for_event(): python3.7 killed by SIGABRT
Summary: [abrt] dnfdragora-updater: poll_for_event(): python3.7 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:659fb60e914629f9c48e61d4df2...
: 1668404 1669033 1669815 1669905 1670315 1671771 1672139 1672263 1677906 1683476 1686586 1687006 1687279 1687928 1688568 1692060 1694144 1694902 1696531 1699630 1703061 1703206 1708504 1711575 1745287 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-21 11:33 UTC by Luca
Modified: 2020-02-16 16:53 UTC (History)
47 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 23:36:21 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (30.40 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: cgroup (197 bytes, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: core_backtrace (27.42 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: cpuinfo (1.42 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: dso_list (20.05 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: environ (4.79 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: limits (1.29 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: maps (114.50 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: mountinfo (12.64 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: open_fds (1.17 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details
File: proc_pid_status (1.34 KB, text/plain)
2019-01-21 11:33 UTC, Luca
no flags Details

Description Luca 2019-01-21 11:33:00 UTC
Version-Release number of selected component:
dnfdragora-updater-1.1.1-1.fc29

Additional info:
reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=5a88165d2a9940e7b1ce78cdf9e315ea;i=32f477;b=f491d3e7c08b4daa92bd0887ae53c3f6;m=3dd1f6e;t=57ff62a579e3c;x=15357faab87f1fa1
kernel:         4.19.15-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            110359

Comment 1 Luca 2019-01-21 11:33:03 UTC
Created attachment 1522115 [details]
File: backtrace

Comment 2 Luca 2019-01-21 11:33:04 UTC
Created attachment 1522116 [details]
File: cgroup

Comment 3 Luca 2019-01-21 11:33:06 UTC
Created attachment 1522117 [details]
File: core_backtrace

Comment 4 Luca 2019-01-21 11:33:07 UTC
Created attachment 1522118 [details]
File: cpuinfo

Comment 5 Luca 2019-01-21 11:33:08 UTC
Created attachment 1522119 [details]
File: dso_list

Comment 6 Luca 2019-01-21 11:33:09 UTC
Created attachment 1522120 [details]
File: environ

Comment 7 Luca 2019-01-21 11:33:10 UTC
Created attachment 1522121 [details]
File: limits

Comment 8 Luca 2019-01-21 11:33:12 UTC
Created attachment 1522122 [details]
File: maps

Comment 9 Luca 2019-01-21 11:33:13 UTC
Created attachment 1522123 [details]
File: mountinfo

Comment 10 Luca 2019-01-21 11:33:15 UTC
Created attachment 1522124 [details]
File: open_fds

Comment 11 Luca 2019-01-21 11:33:16 UTC
Created attachment 1522125 [details]
File: proc_pid_status

Comment 12 Ger van Dijck 2019-01-22 16:40:59 UTC
*** Bug 1668404 has been marked as a duplicate of this bug. ***

Comment 13 Kåre Løvgren 2019-01-23 21:22:44 UTC
Similar problem has been detected:

Happened just after login on the first restart after updating the kernel to 4.20.3-200.fc29.x86_64.

reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=ff944e9c0cf045879833dd994fdff1b3;i=130eac;b=f561256087b949fb920a9ddfd754e98d;m=22673be;t=58026996f7eac;x=8f7b9760337346f2
kernel:         4.20.3-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 Johan Berts 2019-01-24 07:50:41 UTC
*** Bug 1669033 has been marked as a duplicate of this bug. ***

Comment 15 enricobe 2019-01-27 10:40:20 UTC
*** Bug 1669815 has been marked as a duplicate of this bug. ***

Comment 16 Juan Manuel Rebisso 2019-01-27 21:44:38 UTC
*** Bug 1669905 has been marked as a duplicate of this bug. ***

Comment 17 Robert Frescas 2019-01-29 09:13:29 UTC
*** Bug 1670315 has been marked as a duplicate of this bug. ***

Comment 18 Ben Greear 2019-02-01 00:27:18 UTC
Similar problem has been detected:

I think this was caused by 'sudo yum update' after a hard reboot
(system crashed hard for some reason, had to power-cycle)

reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=62c6e874e4c449acb62d1e87b834612e;i=72e;b=6ff773f77cf046849247e8826a7bdae3;m=569cf0e;t=580ca1a1b8a0c;x=85b6993e77f6b112
kernel:         4.20.4-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            500

Comment 19 Dieter Kasper 2019-02-01 15:34:51 UTC
*** Bug 1671771 has been marked as a duplicate of this bug. ***

Comment 20 John 2019-02-04 03:01:53 UTC
*** Bug 1672139 has been marked as a duplicate of this bug. ***

Comment 21 Vadim Burdaev 2019-02-04 11:57:21 UTC
*** Bug 1672263 has been marked as a duplicate of this bug. ***

Comment 22 Alex 2019-02-11 12:41:41 UTC
Similar problem has been detected:

After a dnf update and reboot, logging in to system, dragora-updater is set to auto-start on login, crash occured at this point.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=2427052567c74eaa99b76aa2666d6009;i=a51f;b=8f01d168db194fb1a3a5bcf397cfc099;m=20a2ed3;t=5819d88fb0ae5;x=fd41c3ebdc11f468
kernel:         4.20.6-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 23 Patrick Monnerat 2019-02-13 16:59:44 UTC
Similar problem has been detected:

Applet in mate panel tray crash after login

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=e2e5ddb433c64f28bb240b432734eaeb;i=43abd;b=bce6739849e44c58b57dca67b69e7fe7;m=d2117b;t=581c947200960;x=8d4ba93b694fe2d8
kernel:         4.20.7-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 24 Rai 2019-02-16 18:18:40 UTC
*** Bug 1677906 has been marked as a duplicate of this bug. ***

Comment 25 Kåre Løvgren 2019-02-17 07:07:13 UTC
Similar problem has been detected:

dnfdragora-updater started crashing at startup after I upgraded the kernel to 4.20.8-200.fc29.x86_64 (from 4.20.7).
It's the first thing after login: a notification of the crash.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=ff944e9c0cf045879833dd994fdff1b3;i=15dcb9;b=21d40aa0eeca4f2c967ee322c3d1e3d6;m=46d127e;t=58166f7d44938;x=1ea7a05bddfebc38
kernel:         4.20.6-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 26 Marcelo 2019-02-26 23:56:50 UTC
*** Bug 1683476 has been marked as a duplicate of this bug. ***

Comment 27 strasharo2000 2019-03-01 21:18:20 UTC
Similar problem has been detected:

Just logged on after the reboot, no other actions afterwards, it just crashed.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=51e8ad43ed6147d18c5371f4f38827b9;i=97583;b=4aa76d07073d4889ada678c74fa934df;m=335d36e;t=5830edf31abd2;x=7257cb43076c5f48
kernel:         4.20.11-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 28 Ivan 2019-03-07 18:41:16 UTC
*** Bug 1686586 has been marked as a duplicate of this bug. ***

Comment 29 Levan 2019-03-08 21:19:17 UTC
*** Bug 1687006 has been marked as a duplicate of this bug. ***

Comment 30 lzavacky 2019-03-11 07:46:55 UTC
*** Bug 1687279 has been marked as a duplicate of this bug. ***

Comment 31 David R. Fischer 2019-03-12 16:33:07 UTC
*** Bug 1687928 has been marked as a duplicate of this bug. ***

Comment 32 Robert Kovacs 2019-03-14 01:14:40 UTC
*** Bug 1688568 has been marked as a duplicate of this bug. ***

Comment 33 Stan King 2019-03-17 19:23:09 UTC
Similar problem has been detected:

It happened shortly after starting up Fedora 29 with the Mate environment.  I had not taken any action to cause the error.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=0a82ca5bdbdc4f45be1a33c250a7c06e;i=8631;b=a3f3a1f33ace404ba816cf3c49568166;m=e9ae31;t=5844f1df93cb7;x=a0e4347ddc3aaa56
kernel:         4.20.15-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 34 Matthew Wilson 2019-03-19 11:42:41 UTC
Similar problem has been detected:

I have dnfdragora installed and running.
I logged into a session, and dnfdragora immediately crashed.
Uunfortunately, I don't know how to reproduce the issue.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=22daab6e343f4b17a317a44a288786cd;i=1a47;b=0cfa503fe4914fea9a1e8b51302b1aa4;m=2954b25e;t=58470ed7d6100;x=ecfe2dc11809e5f
kernel:         4.20.15-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 35 KPagnussat 2019-03-23 20:43:46 UTC
*** Bug 1692060 has been marked as a duplicate of this bug. ***

Comment 36 gery 2019-03-29 15:56:15 UTC
*** Bug 1694144 has been marked as a duplicate of this bug. ***

Comment 37 Renan Mandelo Oliveira 2019-04-02 02:40:48 UTC
*** Bug 1694902 has been marked as a duplicate of this bug. ***

Comment 38 v.rumjantsev 2019-04-05 06:46:13 UTC
*** Bug 1696531 has been marked as a duplicate of this bug. ***

Comment 39 Baju 2019-04-14 12:56:14 UTC
*** Bug 1699630 has been marked as a duplicate of this bug. ***

Comment 40 Marcelo 2019-04-23 23:51:18 UTC
Similar problem has been detected:

Encendi el computador y aparecio el mensaje de error.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=6dc867a0b1674fc188cb9e928e0d897c;i=f332a;b=0904292aceb5484ab4bb428d95778561;m=1ab96fe0;t=5873af625c266;x=c2c0f5be2c9b955f
kernel:         5.0.7-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 41 ciao102 2019-04-25 12:10:02 UTC
*** Bug 1703061 has been marked as a duplicate of this bug. ***

Comment 42 eduardosc 2019-04-25 19:58:07 UTC
*** Bug 1703206 has been marked as a duplicate of this bug. ***

Comment 43 Karol Siczek 2019-04-30 05:37:01 UTC
Similar problem has been detected:

I just started the system.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=fd8fb3befe1b4d7f92e6ea3c0eedf8ff;i=a10f7;b=e90b77bb992a47c8a46608dd41e1b849;m=1c0895c;t=587b8af8cd738;x=ef130ec7ac40986f
kernel:         5.0.9-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 44 Matthew Wilson 2019-05-07 07:24:35 UTC
Similar problem has been detected:

I just logged into the session.  I presume dnfdragora must have checked for updates -- I did not interact with it directly at all.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=3c59476d64f44271aaeaf4651e480370;i=13f1e;b=b5c9a9b0d9ff41b6a6ebe3befeaa068c;m=d2d2ada;t=58846d5eecdb8;x=6cfa0d8008eb84f
kernel:         5.0.10-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 45 lzavacky 2019-05-10 06:40:03 UTC
*** Bug 1708504 has been marked as a duplicate of this bug. ***

Comment 46 David 2019-05-18 18:19:36 UTC
*** Bug 1711575 has been marked as a duplicate of this bug. ***

Comment 47 Stan King 2019-05-26 11:56:31 UTC
Similar problem has been detected:

Just started up the system.  I don't know if the network connection was ready before dnfdragora (this program) started.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=20a66e5cb99c4641b474ac797704cee5;i=31974a;b=74722e08de2e465ab827f6f2c80be52c;m=217779a;t=589c90c466c62;x=1fe7904567efb73b
kernel:         5.0.17-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 48 Jose Luis 2019-06-07 02:06:56 UTC
Similar problem has been detected:

Al iniciar sesión de usuario se da el error.

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=dc3e4a6f7cfa403f9c4c42e5064dee82;i=726;b=392e75523ac743c5aa74473f8dd6d269;m=d1f154d;t=58aacae49a1da;x=15b61077a10e7c47
kernel:         5.0.17-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 49 Woi 2019-06-13 07:19:12 UTC
Similar problem has been detected:

Crash occures directly after login to Xfce

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=74630247884440f88c3c45c2616858b3;i=349150;b=f28c163010bb4de2b235496c29a28c82;m=2f58567;t=58b2f1be6e6b2;x=159020b27bd5da21
kernel:         5.1.6-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 50 Stan King 2019-06-14 12:48:04 UTC
Similar problem has been detected:

Just started the system and logged in.

reporter:       libreport-2.10.0
backtrace_rating: 3
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=20a66e5cb99c4641b474ac797704cee5;i=335867;b=b1a2360e7a254e0584f09599099e5b3e;m=167ad6d;t=58b47e9702c4e;x=557937e0d4f57689
kernel:         5.1.8-200.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 51 Woi 2019-06-27 20:18:04 UTC
For me, a crashing dnfdragora-updater sometimes also causes a crash of xfce4-panel:
bug 1684753
bug 1683838

Comment 52 Kåre Løvgren 2019-08-11 10:14:11 UTC
Happened again today. It seems like the dnfdragora-updater crashes whenever I have updated the kernel -- there may be some initialization problem?

Same dnfdragora-updater-1.1.1-2.fc30, crashed just after updating to kernel 5.1.7-300.fc30.x86_64 (I haven't made yet another bug report, just wanted to note the correlation with the kernel update.

Comment 53 Woi 2019-08-11 11:42:39 UTC
I have crashes quite often, with and without kernel updates. My observation is, that crashes occur when the client is closed. Of course, this usually is the case after updates have been applied. But it also happens when quitting the GUI without updating anything.

Also a lots of my crashes can't be automatically reported, because of insufficient information:  https://retrace.fedoraproject.org/faf/reports/1685332/

Since this affects a lots of users and haven't been taken care of for more than have a year: Is there something we as bug reporters can do to get this fixed?

Comment 54 Stan King 2019-08-11 23:09:54 UTC
Woi, that's a good comment (#53).

Is it possible that this is a python3 problem?

Interpreted languages like python shouldn't be throwing errors like this, unless there's a way to feed them bad pointers.

Comment 55 Woi 2019-08-14 20:59:03 UTC
Could be python3, could be (binary?) yui.YUILoader.deleteUI(), which is called at the end of the python script.
What desktop environments do you use? I use Xfce, which was switched to Version 4.13 and GTK3 in Fedora 29 IIRC. So maybe it's this change?

BTW: I couldn't find a bug report upstream [1], so it seems to be a Fedora only problem.
However, I currently don't have the time do dig any deeper, nor to fill a bug report upstream. I won't even be able to answer here, for quite a while.


[1] https://github.com/manatools/dnfdragora/issues

Comment 56 Thedemon007 2019-08-25 00:50:09 UTC
*** Bug 1745287 has been marked as a duplicate of this bug. ***

Comment 57 Woi 2019-09-16 21:23:12 UTC
I just got a "python3.7 killed by SIGSEGV" crash after my very first login on a freshly installed Fedora 30/Xfce. I think this far away of meeting the quality expectations of the Fedora project.
Since this bug is assigned, but obviously not being worked on since 3/4 year, I'll try to bring it to the attention of QA by setting "Need additional information form qa contact"

Comment 58 Woi 2019-09-16 21:31:16 UTC
Also created a report upstream: https://github.com/manatools/dnfdragora/issues/140

Comment 59 Woi 2019-10-27 10:00:39 UTC
See also bug 1751196, bug 1667903, bug 1707500

Comment 60 Ben Cotton 2019-10-31 18:43:57 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 61 Ben Cotton 2019-11-27 23:36:21 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 62 Darryl B 2019-12-04 21:55:08 UTC
Similar problem has been detected:

During boot

reporter:       libreport-2.11.3
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora-updater
crash_function: poll_for_event
executable:     /usr/bin/python3.7
journald_cursor: s=3dbfd4faf3ec4c298e409d4dd4b1f49d;i=12881;b=823e360b987e4f37bda5b7ee63fc6904;m=352f303;t=598e7c57a20d0;x=66e802207cdba758
kernel:         5.3.11-100.fc29.x86_64
package:        dnfdragora-updater-1.1.1-1.fc29
reason:         python3.7 killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
xsession_errors:


Note You need to log in before you can comment on or make changes to this bug.